;----------------------------------------------------------------------
; CFTNWINST.INI ::: SETUP INFORMATION FILE
; Copyright CANON FINETECH NISCA INC. 2012-2019
;
;----------------------------------------------------------------------
[Setup]
ProductName=TSC CPX4P
ProductGUID={8D2C1DDA-5C4F-423f-A430-A1030B907BFC}
DefaultDir=TSC Colorjet\TSC CPX4P
ShortcutDir=TSC CPX4P Network IF
UninstallerDir=TSC Colorjet\TSC CPX4P
UninstallerName=CftnwUninst_cpx.exe
LicenseFile=license_cpx.txt
WFW_UDPPorts=50001,50002
WFW_TCPPorts=50000,50001
ModuleDir=Setup
ResourceDir=Res
ReadmeDir=Readme
ResourceDLL=CftnwInstRes_cpx_sc.dll
StringsFile=strings_cpx.ini
InfFilePath=..\WIN7_8_10\
RootDir=4


[DiskSpace]
SYSDIR=50
FEATURE_UTILITY=5


[FEATURE_UNINSTALLER]
Files=CftnwUninst_cpx.exe|CftnwInst_cpx.ini|CftnwInstRes_cpx_sc.dll|CftnwCmnLog_cpx.INI|Cftnwif_cpx.ini|strings_cpx.ini
ShortcutName=%STRING_UNINSTALL%
;ShortcutArgs=--Uninstall
AddRemove=TSC CPX4P Network IF


[FEATURE_README]
Files=readme_cpx.txt
ShortcutName=%STRING_README%


[FEATURE_UTILITY]
Files=CftnwUtil_cpx.exe|CftnwUtil_cpx.ini|CftnwUtilRes_cpx_sc.dll|CftnwUtil_cpx_sc.chm
ShortcutName=%STRING_UTILITY%


[FEATURE_MONITOR]
Files=CFTNWMON_cpx.dll|CFTNWMUI_cpx.dll|CFTNWMUIRES_cpx_sc.dll


[FEATURE_CFTNWIF_DLL]
Files=CFTNWIF_cpx.dll

[FILES_SETUP]
CFTNWIF_cpx.dll
Cftnwif_cpx.ini
CFTNWMON_cpx.DLL
CFTNWMUI_cpx.dll
CftnwUtil_cpx.exe
CftnwUtil_cpx.ini
CftnwUninst_cpx.exe
CftnwCmnLog_cpx.INI

[FILES_RES]
CftnwInstRes_cpx_sc.dll
CFTNWMUIRES_cpx_sc.dll
CftnwUtil_cpx_sc.chm
CftnwUtilRes_cpx_sc.dll
license_cpx.txt
strings_cpx.ini

[Language]
DEFLANG=simplified chinese,sc
